<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>p_Email sudah terdaftar pada kelas tersebut (1)</name>
   <tag></tag>
   <elementGuidId>e9742f83-57a9-468e-9e23-a94f4d9cd8a5</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.container-alert > p.new_body1_regular</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>p</value>
      <webElementGuid>a6edbc2f-7d1a-402e-8628-6b1b595d6f28</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>new_body1_regular</value>
      <webElementGuid>8bae2555-6f2a-4842-9450-eb91c4c75ed2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>x-text</name>
      <type>Main</type>
      <value>$store.dataForm.notifLabel.subtitle</value>
      <webElementGuid>4fb78396-75e9-4c03-9758-b89092ce3134</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Email sudah terdaftar pada kelas tersebut</value>
      <webElementGuid>9954daf4-c325-4104-9a3f-542e4966fbec</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;FormBootcampContainer&quot;)/div[@class=&quot;notif-alert-form notif-alert-form--show&quot;]/div[@class=&quot;container-alert&quot;]/p[@class=&quot;new_body1_regular&quot;]</value>
      <webElementGuid>864037f3-4c54-4553-8aad-f662ba1543c3</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='FormBootcampContainer']/div[5]/div/p</value>
      <webElementGuid>f80acc6d-74ec-4436-a2b1-c92b91ef8c19</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Perhatian'])[1]/following::p[1]</value>
      <webElementGuid>bf435702-ddd5-4441-a366-013bd6c82f9a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Whatsapp'])[1]/following::p[1]</value>
      <webElementGuid>bb7f9503-8c91-44de-b4bd-5f0f5a5a1a7f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Ok'])[1]/preceding::p[1]</value>
      <webElementGuid>dc6bde46-3948-4d50-a117-bcb7c5352c35</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Belajar programming dari awal tanpa background IT'])[1]/preceding::p[1]</value>
      <webElementGuid>19a69342-2e2c-46d7-b2bc-178ced328cfb</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Email sudah terdaftar pada kelas tersebut']/parent::*</value>
      <webElementGuid>dc06c41e-74d6-4364-85f0-cd1c78691f4e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[5]/div/p</value>
      <webElementGuid>0af4c99f-5e05-42d5-ad88-39ab6256c959</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//p[(text() = 'Email sudah terdaftar pada kelas tersebut' or . = 'Email sudah terdaftar pada kelas tersebut')]</value>
      <webElementGuid>6f3bd4f5-c24d-4efc-9cf3-54bee345bd01</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
